{
  "_id": "kurEYTP9rqk8YnND",
  "name": "Unsichtbarkeitsring",
  "type": "equipment",
  "img": "icons/equipment/finger/ring-band-rounded-gold.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>B&ouml;se Zungen behaupten, dass dieser Ring, in den @Compendium[ds4.spells.EXqdD6yddQ4c0zAw]{Unsichtbarkeit}&nbsp;eingebettet ist, seinen Tr&auml;ger zu seinem abh&auml;ngigen Sklaven macht.</p>",
    "quantity": 1,
    "price": 6972,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343319,
    "modifiedTime": 1688934431409,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!kurEYTP9rqk8YnND"
}
